burn_classes:
  unburned: 38955
  low: 42063
  moderate: 26949
  high: 5720
emampr_landcover_vote_2017:
  42: 137731
  52: 57224
  71: 42733
  31: 11701
  81: 502
  12: 351
  95: 224
  43: 109
  41: 88
  11: 67
  90: 19
  22: 7
soil_textures:
  clay loam: 250331
  silt loam: 425
